﻿BODY { background-image: url(../images/bg1.gif); background-repeat: repeat; background-position: left top; margin: 0px; }
.AnimationLayerBG { position: absolute; background-image: url(../images/bg.gif); background-repeat: repeat; background-position: left top; margin: 0px; }
.SD_SplashLayer { position: absolute; width: 850px; text-align: left }
.SD_BG { background-image: url(../images/sd-bg.gif); background-repeat: no-repeat; background-position: center top; text-align: left; }
.SD_Text { background-image: url(../images/sd-text.gif); background-repeat: no-repeat; background-position: center 187px; text-align: center; margin: 0px; }
.SD_Text_Anim { margin-top: 284px; margin-left: 181px; margin-bottom: 30px; }
.Hide { display: none; }
.smallcontent {color: #000000; font-size: 9px;font-weight: normal; text-decoration: none}
.mediumcontent { font-size: 14px; font-family:Arial; font-weight: bold; text-decoration: none}
.largecontent { font-size: 16px; font-family:Arial; font-weight: bold; text-decoration: none}
.black   {color: #000000;}
.white   {color: #FFFFFF;}
.red     {color: #C50104;}
.blue    {color: #062392;}

INPUT.mbarsearch {
	background-color: #ffffff;
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-width: 1px;
	border-style: none;
	width: 105px;
	height: 18px;
	margin-top: 5px;
	position: relative;
	top: -3px;
	left: 2px;
}

.mbarsearch2 { background-color: #ffffff;
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-width: 1px;
	border-style: none;
	width: 105px;
	height: 18px;
	margin-top: 5px;
	position: relative;
	top: -3px;
	left: 2px; }

INPUT.mbarsearchbutton
	{
	position: absolute;
	top: 92px;
}

.footer {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}

A {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Blue;
	font-weight: bold;
	text-decoration: underline;
}

A:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Navy;
	font-weight: bold;
	text-decoration: none;
}

A:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: bold;
	text-decoration: underline;
}

A.thin {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Blue;
	font-weight: normal;
	text-decoration: underline;
}

A.thin:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Navy;
	font-weight: normal;
	text-decoration: none;
}

A.thin:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: normal;
	text-decoration: underline;
}

A.nonhyper {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: bold;
	text-decoration: none;
}
	

.newsitem {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	line-height: 16px;
}

A.newsitem {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: normal;
	text-decoration: none;	
	line-height: 16px;
}

A.newsitem:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BE2526;
	font-weight: normal;
	text-decoration: underline;
}

A.newsitem:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: normal;
	text-decoration: none;
}

TD {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
}

TD.notile {
	background-repeat: no-repeat;
}
/* ----------------- */
/*
H1 {
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	line-height: 14px;
	padding-bottom: 0px;
	margin-bottom: 8px;
}
*/
/* ----------------- */
h1 {
	font-size: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	line-height: 22px;
	margin-top: 0px;	
	margin-bottom: 0px;
}

h2 
{
  	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	line-height: 18px;
	margin-top: 0px;	
	margin-bottom: 0px;

}
h3 
{
  	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	line-height: 14px;
	margin-top: 0px;	
	margin-bottom: 8px;
}
h4 {
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
  	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
	margin-top: 0px;	
	margin-bottom: 0px;
}


ul.features

	{
	list-style: square;
	margin-top: 8px;
	margin-bottom: 8px;
}

p {
	margin-top: 16px;
}

table.majorproduct {
	border: 1px Black;
	color: Black;
}

A.subtle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: bold;
	text-decoration: none;
}

A.subtle:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: bold;
	text-decoration: underline;
}

A.subtle:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.background	{ 
		background: URL(http://www.stardock.com/products/impressioncreator/images/background.jpg);
		background-repeat: no-repeat;
}
.linkbar		
{
		font-family: Tahoma;
		font-size: 14px;
		line-height: 14px;
		color: #B38722;
		text-decoration: none;
		font-weight: normal
}
a.linkbar		{ text-decoration: none; }
a.linkbar:HOVER	{ 
		font-weight: bold;
		text-decoration: none; 
		color: #9F730D;
		font-size: 14px;
		line-height: 14px;
		font-family: Tahoma;
}
a.linkbar:LINK	{ text-decoration: none; }
.footerbar	{
		font-family: Arial;
		font-size: 10px;
}


.QuickLinks, A.QuickLinks, A:ACTIVE.QuickLinks, A:VISITED.QuickLinks { font-weight: normal; color: #000066; text-decoration: none; }
A:HOVER.QuickLinks { text-decoration: underline; font-weight: normal; }


/*.FeaturedProduct_MainBox { width: 591px; height: 271px; background-image: url(/images/featuredproduct_mainbox.jpg); background-repeat: no-repeat; background-position: left top; margin-bottom: 10px; }*/
.FeaturedProduct_MainBox { width: 591px; height: 251px; background-image: url(/images/featuredproduct_mainbox1.jpg); background-repeat: no-repeat; background-position: left top; margin-bottom: 10px; }

.FeaturedProduct_MainBox2 { width: 591px; height: 272px; background-position: left top; margin-bottom: 10px; }

.CenterBox_Region_1 { width: 378px; background-image: url(/center_box-bg.gif); background-repeat: repeat-y; background-position: left top; margin-bottom: 10px; }
.CenterBox_Region_2 { width: 378px; background-image: url(/center_box-top.gif); background-repeat: no-repeat; background-position: left top; }
.CenterBox_Region_3 { width: 378px; background-image: url(/center_box-bottom.gif); background-repeat: no-repeat; background-position: left bottom; padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 20px; }
.CenterBox_Region_4 { width: 348px; }


.FeaturedProduct_MainBoxRegion { position: absolute; margin-top: 11px; margin-left: 8px; width: 575px; height: 226px; overflow: hidden; }


.Lnk_WhatsHot, A.Lnk_WhatsHot, A:ACTIVE.Lnk_WhatsHot, A:VISITED.Lnk_WhatsHot { font-weight: normal; color: #000066; text-decoration: none; }
A:HOVER.Lnk_WhatsHot { text-decoration: underline; font-weight: normal; }

.Lnk_LearnMore, A.Lnk_LearnMore, A:ACTIVE.Lnk_LearnMore, A:VISITED.Lnk_LearnMore { font-weight: normal; color: #000066; text-decoration: none; }
A:HOVER.Lnk_LearnMore { text-decoration: underline; font-weight: normal; }


.HaltProcess { width: 48px; height: 48px; background-image: url(/images/cart.halt.process.gif); background-position: left top; background-repeat: no-repeat; }

.Adobe_Reader { width: 43px; height: 50px; border: 0px; }

.IntelSB { width: 125px; height: 80px border: 50px; }

.Footer_Constraints { width: 990px; position: absolute; margin-top: 10px; }
.FooterLnkRegion_1 { height:29px; width: 990px; margin-top: 10px; }
.FooterLnkRegion_2 { }
.FooterLnkRegion_3 { position: absolute; margin-left: 123px;  }
.FooterTextLinkRegion  { margin-top: 20px; text-align: center; font-size: 11px; }
.FooterCopyrightRegion { margin-top: 10px; margin-bottom: 20px; text-align: center; font-size: 11px; }
.FooterLnk_Stardock_UP { cursor: pointer; position: absolute; width: 143px; height: 36px; margin-top: 1px; margin-left: 0px;  }
.FooterLnk_Stardock_DOWN { cursor: pointer; position: absolute; width: 143px; height: 36px; margin-top: 1px; margin-left: 0px;  }
.FooterLnk_WC_UP { cursor: pointer; position: absolute; width: 158px; height: 36px; margin-top: 1px; margin-left: -15px;  }
.FooterLnk_WC_DOWN { cursor: pointer; position: absolute; width: 158px; height: 36px; margin-top: 1px; margin-left: -15px;  }
.FooterLnk_TotalGaming_UP { cursor: pointer; position: absolute; width: 158px; height: 36px; margin-top: 1px; margin-left: 143px; }
.FooterLnk_TotalGaming_DOWN { cursor: pointer; position: absolute; width: 158px; height: 36px; margin-top: 1px; margin-left: 143px; }
.FooterLnk_StardockDesign_UP { cursor: pointer; position: absolute; width: 187px; height: 36px; margin-top: 1px; margin-left: 301px; }
.FooterLnk_StardockDesign_DOWN { cursor: pointer; position: absolute; width: 187px; height: 36px; margin-top: 1px; margin-left: 301px; }
.FooterLnk_JoeUser_UP { cursor: pointer; position: absolute; width: 133px; height: 36px; margin-top: 1px; margin-left: 488px; }
.FooterLnk_JoeUser_DOWN { cursor: pointer; position: absolute; width: 133px; height: 36px; margin-top: 1px; margin-left: 488px; }
.FooterLnk_MyColors_UP { cursor: pointer; position: absolute; width: 144px; height: 36px; margin-top: 1px; margin-left: 621px; }
.FooterLnk_MyColors_DOWN { cursor: pointer; position: absolute; width: 144px; height: 36px; margin-top: 1px; margin-left: 621px; }
.FooterTextLnk, A.FooterTextLnk, A.FooterTextLnk:VISITED {  text-decoration: underline; color: #000000; font-weight: bold; }
A:HOVER.FooterTextLnk { text-decoration: underline; color: #000000; font-weight: bold; text-decoration: none;  }

div.subscriptions { background-color: #fff; color: #2d2d2d; font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif; font-size: 10pt; padding: 0 300px 20px 40px; text-align: left; }
	.subscriptions h2 { color: #131313; font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif; font-size: 24pt; font-weight: normal; padding: 15px 0 10px 0; }
	.subscriptions #emailaddress { color: #bababa; font-size: 12pt; height: 36px; padding-left: 10px; }
	.subscriptions #emailaddress.clicked { color: #000; font-style: normal; }
	.subscriptions .welcome span { color: #7d7d7d; font-size: 7pt; font-style: italic; }
	.subscriptions .welcome span a { color: #7d7d7d; font-size: 7pt; font-weight: normal; text-decoration: underline; }
	.subscriptions .welcome span a:hover { text-decoration: none; }
	.subscriptions .choose { color: #e15231; font-size: 16pt; height: 31px; margin: 15px 0; padding: 5px 10px 0 0; width: 270px; }
	.subscriptions .options { font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif; }
	.subscriptions .options p { font-size: 12pt; }
	.subscriptions .options p input { margin-right: 12px; }
	.subscriptions #popup { display: none; font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif; left: 20%; top: 40%; z-index: 10; }
	.subscriptions #popup .popupcontent { background-color: #0068a1; color: #fff; cursor: pointer; left: 20%; padding: 0 20px; position: absolute; text-align: center; top: 40%; z-index: 10; }
	.subscriptions #popup .popupcontent .title { font-size: 24pt; margin: 10px 20px 0 20px; }
	.subscriptions #popup .popupcontent .extra { font-size: 9pt; margin: 10px 0 20px 0; }
	.subscriptions #popup .popupbuttons { left: 32%; padding: 0 20px; position: absolute; text-align: center; top: 56%; z-index: 11; }
	.subscriptions #popup .popupbuttons input { margin: 0 10px; }